Subject: Problem "gethostbyname".....

From: "Wilbur R. Johnson" <[email-masked]>
Date: Mon, 03 Feb 1997 16:25:35 -0700

I just compiled pine3.96 with patch-1 using both gcc and
SUNWspro on a sparcstation5 running Solaris 2.5. I set the
smtp-server="a good host name" verified through telent/ping
nslookup etc....

I keep getting an 'Error sending: No such host as "a good host name"'
when sending a mail message.

I tracked it down to a failing call to gethostbyname. Has anyone
seen this or has any suggestions???

BTW: The "a good host name" is the same as the IMAP server and this
     connection works!

Thanks in advance.

Wilbur Johnson
Sandia National Labs
Albuquerque, NM